
.login {
    width: 60%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.login-content {
    display: flex;
    flex-direction: column;
    padding: 20px;
}

.form-container {
    width: 100%;
}

.login-container {
    padding: 20px;
    border-radius: 10px;
    display: flex;
    align-items: center;
    flex-direction: column;
    margin: 10px;
    background-color: #fff;
    width: 400px;
    box-shadow: 1px 0px 8px 0px rgba(0, 0, 0, 0.418);
}

.title-login{
    font-size: 20px;
    font-weight: 100;
    text-align: center;
}

.login-content input {
    padding: 16px;
    border-radius: 8px;
    border: none;
    margin: 8px 0px;
    background-color:#F0F3F4;
}

.login-content select {
    padding: 16px;
    border-radius: 8px;
    border: none;
    margin: 8px 0px;
    background-color: #F0F3F4;
    box-shadow: 0 0 0 0;
    outline: 0;
}

.login-content input:focus {
    box-shadow: 0 0 0 0;
    outline: 0;
    background-color: #d3c26429;
}

.login-content button {
    background-color: #336A35;
    border: none;
    border-radius: 8px;
    margin: 8px 0px;
    color: #fcfefe;
     padding: 16px;
}

.form-container p {
    text-align: center;
    color: #000000;
    font-size: 14px;
}

.img-login img {
    height: 200px;
    margin-bottom: 8px;
}


.msg-success {
    color: #F3A0A0;
    text-align: center;
}

.title-passwoard-login{
    color: white;
    margin-top: -10px;
}

.content-login{
    display: flex;
    flex-direction: column;
    color: white;
}


.content-login label{
    font-size: 12px;
}

.back-pass-ref{
    color: white;
    text-decoration: none;
    margin-top: 5px;
    font-size: 15px;
}

.msg-alt-senha{
    margin-top: 20px;
    color: rgb(8, 8, 8);
    text-align: center;
}

@media (max-width: 769px) {
    .login {
        width: 100%;
    }

}